% vim:ts=4:sw=4
% Copyright (c) 2014 Casper Ti. Vector
% Public domain.

\begin{cabstract}
	% 中文测试文字。
	\pkuthssffaq
\end{cabstract}

\begin{eabstract}
	Test of the English abstract.
\end{eabstract}

